window.onload = () => {
  const REFUND_BUTTON = document.getElementById('refund_full');

  REFUND_BUTTON.onchange = () => {
    const PARTIAL_AMOUNT = document.getElementById('partial_amount_row');
    if (REFUND_BUTTON.checked) {
      PARTIAL_AMOUNT.classList.add('hidden');
    } else {
      PARTIAL_AMOUNT.classList.remove('hidden');
    }
  };
};
